<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
        <link rel="manifest" href="/site.webmanifest" />
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#9600ae" />
        <meta name="msapplication-TileColor" content="#9600ae" />
        <meta name="theme-color" content="#9600ae" />

        <meta name="description" content="Burgen-Dossier-Karte Schweiz - Eine interaktive Schweizer Burgen-Karte" />
        <meta name="keywords" content="Burgen, Schlösser, Karte, Burgenkarte, Schweiz, Suisse" />
        <meta name="robots" content="index,follow" />
        <meta name="revisit-after" content="1 day" />
        <meta
            name="title"
            content="Burgen-Dossier-Karte Schweiz | Castle Dossier Map Switzerland | Carte du dossier des châteaux de la Suisse | Charta dal dossier da chastès Svizzers"
        />

        <!-- Open Graph protocol metadata -->
        <meta property="og:image" content="https://castle-map.infs.ch/preview-image-2.png" />
        <meta property="og:image:width" content="1485" />
        <meta property="og:image:height" content="778" />
        <meta property="og:url" content="https://castle-map.infs.ch" />
        <meta
            property="og:description"
            content="Burgen-Dossier-Karte Schweiz - Eine interaktive Schweizer Burgen-Karte"
        />
        <meta
            property="og:title"
            content="Burgen-Dossier-Karte Schweiz | Castle Dossier Map Switzerland | Carte du dossier des châteaux de la Suisse | Charta dal dossier da chastès Svizzers"
        />
        <meta property="og:type" content="website" />

        <!-- Twitter metadata -->
        <meta name="twitter:image" content="https://castle-map.infs.ch/preview-image-2.png" />
        <meta
            name="twitter:title"
            content="Burgen-Dossier-Karte Schweiz | Castle Dossier Map Switzerland | Carte du dossier des châteaux de la Suisse | Charta dal dossier da chastès Svizzers"
        />
        <meta name="twitter:card" content="summary_large_image" />
        <meta name="twitter:creator" content="@geometalab" />
        <meta
            name="twitter:description"
            content="Burgen-Dossier-Karte Schweiz - Eine interaktive Schweizer Burgen-Karte"
        />

        <title>Burgen-Dossier-Karte Schweiz</title>
    </head>
    <body>
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
        <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    --></body>
</html>
